/* CSS Document */
/**********************************************************************************
*	Filename: media_center_style.css
*	Purpose: All the CSS Rules required to design web pages.
*	Author: Vicky Shinde vicky.shinde[at]gmail[dot]com
**********************************************************************************/

#media_center_wrapper{
margin:auto;
width:1000px;
}
#media_center_inner{
margin:auto;
width:976px;
}

.media_center_col_left{
width:260px;
float:left;
min-height:500px;
border-right:solid 1px #cecece
}
.media_lnks ul li a:link/*, a:visited*/{color:#2c3f6e; float:left}
.media_lnks ul li .media_webinars{background:url(../images/media_center_sprite.png) -676px -2px no-repeat;
display:block; margin:0 85px 40px 20px; height:13px; width:50px; padding-top:40px; text-align:center}
.media_lnks ul li .media_webinars:hover{background-position:-676px -50px}
.media_news{background:url(../images/media_center_sprite.png) 10px 0 no-repeat;display:block;  margin:0 85px 40px 20px; height:13px; width:50px; padding-top:40px; text-align:center; }
.media_lnks ul li .media_news:hover{background-position:10px -51px}
.media_films{background:url(../images/media_center_sprite.png) -129px 0px no-repeat;
display:block;margin-bottom:40px;  height:13px; width:50px; padding-top:40px; text-align:center}
.media_lnks ul li .media_films:hover{background-position:-129px -51px}
.media_tvads{background:url(../images/media_center_sprite.png) -192px 0 no-repeat;
display:block; margin:0 85px 40px 20px; height:13px; width:50px; padding-top:40px; text-align:center; }
.media_lnks ul li .media_tvads:hover{background-position:-192px -51px}
.media_radiojing{background:url(../images/media_center_sprite.png) -268px 0 no-repeat;
display:block; margin-bottom:40px; height:13px; width:50px; padding-top:40px; text-align:center}
.media_lnks ul li .media_radiojing:hover{background-position:-268px -51px}
.media_articles{background:url(../images/media_center_sprite.png) -338px 0 no-repeat;
display:block; margin-bottom:40px; height:13px; width:50px; padding-top:40px; text-align:center; margin-right:25px;}
.media_lnks ul li .media_articles:hover{background-position:-338px -51px}
.media_anuulrpt{background:url(../images/media_center_sprite.png) -404px 0 no-repeat;display:block; margin-bottom:40px;  height:13px; width:50px; padding-top:40px; text-align:center}
.media_lnks ul li .media_anuulrpt:hover{background-position:-404px -51px}
.media_cascade{background:url(../images/media_center_sprite.png) -470px 0 no-repeat;display:block;margin:0 85px 40px 20px;  height:13px; width:50px; padding-top:40px; text-align:center;}
.media_lnks ul li .media_cascade:hover{background-position:-470px -51px}
.media_corpo_prfl{background:url(../images/media_center_sprite.png) -543px 0 no-repeat;
display:block; margin:0 85px 40px 20px; height:10px; width:50px; padding-top:40px; text-align:center}
.media_lnks ul li .media_corpo_prfl:hover{background-position:-543px -51px}
.media_logo{background:url(../images/media_center_sprite.png) -623px 0 no-repeat;
display:block; margin-bottom:40px; height:10px; width:50px; padding-top:40px; text-align:center; margin-right:25px;}
.media_lnks ul li .media_logo:hover{background-position:-623px -48px}
.media_center_col_mid{width:208px; padding:0 25px; float:left; border-right:solid 1px #cecece; min-height:500px; }

/*.media_lnks ul li a:link*//*, a:visited*//*{color:#2c3f6e; float:left}*/
/*.media_lnks ul li .media_webinars{background:url(../images/media_center_sprite.png) -676px -2px no-repeat;
display:block; margin:0 85px 40px 20px; height:13px; width:50px; padding-top:40px; text-align:center}
.media_lnks ul li .media_webinars:hover{background-position:-676px -50px}
.media_news{background:url(../images/media_center_sprite.png) 10px 0 no-repeat;
display:block; margin-bottom:40px; height:13px; width:50px; padding-top:40px; text-align:center; margin-right:25px;}
.media_lnks ul li .media_news:hover{background-position:10px -51px}
.media_films{background:url(../images/media_center_sprite.png) -129px 0px no-repeat;
display:block; margin:0 85px 40px 20px; height:13px; width:50px; padding-top:40px; text-align:center}
.media_lnks ul li .media_films:hover{background-position:-129px -51px}
.media_tvads{background:url(../images/media_center_sprite.png) -192px 0 no-repeat;
display:block; margin-bottom:40px; height:13px; width:50px; padding-top:40px; text-align:center; margin-right:25px;}
.media_lnks ul li .media_tvads:hover{background-position:-192px -51px}
.media_radiojing{background:url(../images/media_center_sprite.png) -268px 0 no-repeat;
display:block; margin:0 85px 40px 20px; height:13px; width:50px; padding-top:40px; text-align:center}
.media_lnks ul li .media_radiojing:hover{background-position:-268px -51px}
.media_articles{background:url(../images/media_center_sprite.png) -338px 0 no-repeat;
display:block; margin-bottom:40px; height:13px; width:50px; padding-top:40px; text-align:center; margin-right:25px;}
.media_lnks ul li .media_articles:hover{background-position:-338px -51px}
.media_anuulrpt{background:url(../images/media_center_sprite.png) -404px 0 no-repeat;
display:block; margin:0 85px 40px 20px; height:13px; width:50px; padding-top:40px; text-align:center}
.media_lnks ul li .media_anuulrpt:hover{background-position:-404px -51px}
.media_cascade{background:url(../images/media_center_sprite.png) -470px 0 no-repeat;
display:block; margin-bottom:40px; height:13px; width:50px; padding-top:40px; text-align:center; margin-right:25px;}
.media_lnks ul li .media_cascade:hover{background-position:-470px -51px}
.media_corpo_prfl{background:url(../images/media_center_sprite.png) -543px 0 no-repeat;
display:block; margin:0 85px 40px 20px; height:10px; width:50px; padding-top:40px; text-align:center}
.media_lnks ul li .media_corpo_prfl:hover{background-position:-543px -51px}
.media_logo{background:url(../images/media_center_sprite.png) -623px 0 no-repeat;
display:block; margin-bottom:40px; height:10px; width:50px; padding-top:40px; text-align:center; margin-right:25px;}
.media_lnks ul li .media_logo:hover{background-position:-623px -48px}
.media_center_col_mid{width:208px; padding:0 25px; float:left; border-right:solid 1px #cecece; min-height:500px; }*/

.ltstnewshead a{font-size:14px; font-weight:bold; color:#5b5a5a;}
.ltstnewshead a:hover{color:#6D91E7}
.newsimg{margin:5px 0}
.ltstnewsdte{font-size:13px; font-weight:bold}
.ltstnewstxt{padding:5px 0}
a.smllnks{color:#315ec8}
a.smllnks:hover{text-decoration:underline}
.magazine{width:150px; text-align:center; margin-top:30px;}
.magazine_name{ text-align:center; color:#2c3f6e}
.kbl_videos{width:416px; min-height:500px; float:right}
.video_head{font-size:14px; font-weight:bold; padding:10px 0 8px}
.video_desc{color:#535353; padding-bottom:15px;}



/*article_page_start*/
.articles ul li{padding-bottom:8px; overflow:hidden}
.articles ul li .article {width:300px; min-height:150px;}
.articles ul li a{width:270px;}
.articles ul li a:hover, .articles:hover, .artcl_dte:hover {}
.article_thumb{float:left; margin-right:15px;}
.topspace{height:164px; display:block; width:51%;}
.artcl_name{padding-top:99px; color:#40568c; line-height:normal; font-weight:bold; vertical-align:bottom;}
.artcl_dte{font-weight:normal; color:#40568c}
/*article_page_end*/


/*House Magazine_start*/
.cascade{text-align:left}
.cascade a{color:#22386c}
.oct_mar2011, .april_july2011, .july_sept2010, .apr_jun2010{width:160px; background:url(../images/cascade_divider.jpg) right 0 no-repeat;float:left; margin-bottom:40px; } 
.cascade_dte{color:#22386c; padding:20px 0; font-size:20px; float:left; width:160px}
.oct_mar2011 {padding-right:60px;}
.july_sept2010, .oct_mar2011, .jan_mar2010{width:170px; float:left; padding-left:60px; text-align:center}
.april_july2011, .apr_jun2010, .oct_mar2011{padding-right:60px; text-align:center}
.july_sept2010{background:none}
.july_sept2010{padding-left:60px; text-align:center}
.corpo_profiles{text-align:center; float:left}
/*House Magazine_end*/


/*media_news_start*/
.media_news_sec{}
.news_pagination{}
.news_pagination a{padding:3px 7px; margin-right:5px;  font-size:14px; font-weight:bold; text-align:center; color:#3f84df; background:#d2dff1; display:inline-block;}
.news_pagination a:hover{background:#aa2822; color:#fff}
.news_pagination a.nws_prev_btn{background:url(../images/kbl_sml_icon_sprite.png) -17px -64px no-repeat; display:inline-block; height:22px; float:left !important; margin-right:0 !important }
.news_pagination a.nws_nxtbtn{background:url(../images/kbl_sml_icon_sprite.png) -17px -101px no-repeat; display:inline-block; height:22px; float:left !important; margin-right:0 !important }
.news_pagination a.nwspgactv{background:#aa2822; color:#fff}
ul.medi_news{margin-top:23px;}
ul.medi_news li{float:left; width:368px; margin-bottom:40px;}
ul.medi_news li a .nwsdte{background:url(../images/media_center_sprite.png) 32px -9px no-repeat; display:block; padding-top:30px; float:left; padding-right:5px; color:#414d91; width:62px; text-align:right}
ul.medi_news li a .nwsheading{width:217px; float:left; text-align:left; color:#393939; font-size:12px; line-height:normal; border-left:solid 1px #f79703; padding-left:13px; min-height:50px;}
ul.medi_news li a .nwsheading:hover{color:#000}
a.dwnloadwallpap{display:block}
.blogpost{background:url(../images/kbl_sml_icon_sprite.jpg) -15px -218px no-repeat; display:inline-block; padding-left:30px; font-weight:bold; height:20px; padding-top:5px; margin-top:10px}
.blogpost a:hover{color:#ee7524;}
/*media_news_end*/


/*radio_jingles*/
.jingles_1, .jingles_2, .jingles_3, .jingles_4, .jingles_5{background:url(../images/kbl_sml_icon_sprite.png) -15px -134px no-repeat; height:35px; padding-right:7px; margin:0 71px 25px 0}
.jingles_3{margin-right:0}
.radio_j_1{margin-left:42px; background:#234E86}
.jingle_name{background:none; padding:6px 30px 9px 15px; font-size:15px;}

/*investors_css*/
.report_year {
text-align:left;  
margin-top:14px;
color:#22386c;
font-size:13px;
}
.year {
font-size:12px;
font-weight:normal;
color:#40568C
}
.st {
color:#393939;
font-size:16px;
}
.quaterly_year {
font-size:12px;
color:#414d91;
margin-top:12px;
}
.quaterly_year a{ 
color:#414d91;
}
.quaterly_gap {
height:70px;
}
.invester_table td {
border-bottom:solid 1px #ccc;
padding:3px;
}
.invester_table li {
background:url(../images/bullet.jpg) left top no-repeat;
padding-left:15px;
background-position:0 6px;
line-height:22px;
}

.articles ul li.style_none{border:none; padding:0; margin:0; width:0}
.article{border-bottom:solid 1px #ccc; padding-bottom:10px}

img{border:none}


ul.homemagazine li .article{min-height:120px; margin-top:10px}

.wallpps{width:700px; float:left}
.wallppr2, .wallppr1{text-align:center; width:225px; float:left; margin-bottom:20px;}
.wallppr-title a{padding:5px 0; color:#036; display:block; font-size:11px}

.fl{float:left}